/** CHANGER UNIQUEMENT LA COULEUR **/
div.corps h1,
div.corps div.texte a:hover,
div.corps div.chapeau a:hover,
div.corps p.legende a:hover,
div.corps div.pied a:hover,
div.corps div.citation a:hover,
div.accesseur a:hover,
div.accesseur h1,
div.accesseur h1 a,
div.accesseur h1 a:link,
div.accesseur h1 a:visited,
div.accesseur h2 a:hover,
div.accesseur p.surtitre,
div.accesseur p.surtitre a,
div.accesseur div.liste-elemvalo div.elemvalo a:hover,
div.accesseur span.en-savoir-plus a,
div.accesseur p.acces-fiche a,
div.acces-liste span,
#milieu-menu div.menu div.groupe p,
div#liste-resultats div.grand div.accesseur p.surtitre,
div#liste-resultats div.moyen div.accesseur p.surtitre
/*,
#milieu-menu div.menu a:hover*/
{
	color: rgb(45, 188, 29);
}

div.corps h1,
div.accesseur h1,
#haut-bandeau div.menu-actif
/*,
#milieu-menu div.menu*/
{
	border-color: rgb(45, 188, 29);
}

p.entete,
div p.onglet a,
#haut-bandeau p.onglet-accueil-droite,
/*#milieu-menu div.menu a,
#milieu-menu div.menu a:visited,
#milieu-menu div.menu a:active,
#milieu-menu div.menu p,*/
div.liste p.subentete,
#haut-bandeau p#haut-bandeau-image-centrale a,
.bandeau-milieu,
#haut-outils-bottom,
div#liste-resultats div.liste h1.entete  
{
	background-color : rgb(45, 188, 29);
}


/** CHANGER UNIQUEMENT LE CHEMIN DE BASE : generique **/
#haut-bandeau
{
	background-image: url(/sciencefr/img/header.jpg);
}

div.actu p.onglet a,
#haut-bandeau p.onglet-accueil-droite
{
	background-image: url(/sciencefr/img/bg_onglet.gif);
}

/*div#menuActif
{
	left: 254px !important;
	left: 258px;
	background-image: url(/francais/science/img/trait_bas_menu.gif);
}*/
div#menuActif
{
	!left: 258px;  /* IE6 + < */
	background-image: url(/francais/science/img/trait_bas_menu.gif);
}
*> div#menuActif
{
	left: 254px;  /* FIREFOX, Navigateur standard */
	!left: 256px; /* IE7 + > */
}
#haut-bandeau p#haut-bandeau-image-centrale a
{
	background-image: url(/sciencefr/img/haut_bandeau.gif)
}

#milieu-menu .bandeau-milieu
{
	background-image: url(/sciencefr/img/bandeau_menu.gif);
}

#milieu-contenu-central .bandeau-milieu
{
	background-image: url(/sciencefr/img/bandeau_contenu.gif);
}

#milieu-contenu-central-large .bandeau-milieu
{
	background-image: url(/sciencefr/img/bandeau_contenu_large.gif);
}
div#milieu-contenu-contextuel .bandeau-milieu
{
	background-image: url(/sciencefr/img/bandeau_contextuel.gif);
	background-color: rgb(45, 188, 29);
}

div.corps div.action p,
div.acces-liste
{ 
	background-image: url(/sciencefr/img/puce_fleche.gif);
}

p.entete,
div#liste-resultats div.liste h1.entete  
{
	background-image : url(/sciencefr/img/fleche_bas.gif);
}

div.liste div.acc_audio .picto,
div.corps div.acc_audio .picto
{
	background-image: url(/sciencefr/img/picto_audio.gif);
}

div.liste div.acc_flash .picto,
div.corps div.acc_flash .picto
{
	background-image: url(/sciencefr/img/picto_flash.gif);
}

div.accesseur div.liste-elemvalo div.elemvalo.video,
div.liste div.acc_video .picto,
div.corps div.acc_video .picto
{
	background-image: url(/sciencefr/img/picto_video.gif);
}

div.liste div.acc_lien .picto,
div.corps div.acc_lien .picto
{
	background-image: url(/sciencefr/img/picto_lien.gif);
}

div.accesseur div.liste-elemvalo div.elemvalo.article
{
	background-image : url(/sciencefr/img/picto_lire.gif);
}

div.accesseur div.liste-elemvalo div.elemvalo.son
{
	background-image : url(/sciencefr/img/picto_audio.gif);
}
div.accesseur div.liste-elemvalo div.elemvalo.document
{
	background-image : url(/sciencefr/img/picto_fiche.gif);
}

div.accesseur div.liste-barres p.avertissement,
div.accesseur div.liste-barres p.ecouter
{
	background: url(/sciencefr/img/picto_audio.gif) no-repeat;
}

div.corps div.accesseur.acc_audio div.liste-barres-flash div.btn_telecharger,
div.accesseur div.liste-barres p.telecharger
{
	background: url(/sciencefr/img/picto_telecharger.gif) no-repeat;
}
